/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { 
font-family:  Arial, verdana, sans-serif;
color:#333;
font-size: 13px;

}

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; 
/*font-family: Georgia, Times, serif; */
}
h1 { font-size: 1.70em; color: #000; }
.page_float h1{color: #fff; font-size: 32px;}
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font: 21px/25px; 
font-weight: bold;
}
h3.spip { text-align: left; font-size: 18px; color:#000} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */
.blogosfera h2{
background: #000;
padding: 3px;
font-size: 10px;
text-transform: uppercase;
color: #eee;
}

.page_article h1{
font-size: 36px;
line-height: 42px;
font-weight: bolder; 
letter-spacing: -1px;
color: #444;
padding-top: 5px;
}

.page_article .anchototal h1{
text-align: left;
}

.siguientes h3{
font-size: 14px;
line-height: 16px;
}
.siguientes h3.entry-title{
margin-top: 0px;
line-height: 17px;
}
.derecha h3{
font-size: 13px;
line-height: 16px;
}
.derecha h3.entry-title{
margin-top: 0px;
}
.derecha .eventos h3.entry-title{
margin-top: 0px;
font-size: 14px;
line-height: 16px;
}
.segundo h3{
font-weight: normal;
}
.comunicados h3{
font-size: 24px;
line-height: 26px;
}
.comunicados .blog h3{
line-height: 18px;
}
.comunicados .scroll h3{
line-height: 17px;
}

.flickrgrande{
margin-bottom: 7px;
height: 270px;
}
.titular_foto{
padding: 5px;
padding-left: 15px;
float: left;
z-index: 1200;
margin-top: -57px;
background:  url("./imagenes/black-50.png") repeat scroll 0 0 transparent;
position: relative;
width: 415px;
height: 40px;
font-size: 17px;
color: #fff;
}
.titular_foto a{
color: #fff;
}
.derecha .videos h3.entry-title{
background:  url("./imagenes/black-50.png") repeat scroll 0 0 transparent;
top: 90px;
position: absolute;
padding: 5px;
width: 110px;
color: #fff;
height: 10px;
}
.hentry.videos{
position: relative;
}

.tituloseccion{
font-size: 11px;
text-transform: uppercase;
color: #BB341F;
padding: 0px;
margin-bottom: 7px;
}

.tituloseccion strong{
font-weight: normal;
color: #4D4D4D;; 
padding-right: 3px;
padding-left: 3px;
background: #eee;
}

.dayli .ver_mas a{
color: #ccc;
}
/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {margin-left:5px;} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
li{padding-left:-25px;}
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0 ; padding: 0 ; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { background: #FFF; margin: 0; padding: 0; text-align: center; }
body.page_float{background: #000; color: #ccc;}

#page { position: relative; width: 985px; margin: 0 auto; text-align: left; }

#supraentete .menusupra{
background: #000 url(./imagenes/ia_mini_bn.png) 5px 3px no-repeat;
width: 985px;
padding: auto;
margin: auto;
margin-top: 0;
padding-top: 0;
height: 30px;
}
#supraentete ul{
list-style: none;
padding: 0;
margin: 0;
padding-left: 30px;
float:left;
padding-top: 6px;
}
#supraentete ul li{
font-size: 10px;
text-transform: uppercase;
margin-left: 10px;
float: left;
color: #B3B3B3;
background: #333;
padding: 2px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 1px
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-shadow: 1px 1px 1px #000;
   box-shadow: 0px 0px 3px #ccc;
   -webkit-box-shadow: 0px 0px 3px #ccc;
   -moz-box-shadow: 0px 0px 3px #ccc;
}
#supraentete ul li a{
color: #B3B3B3;
}
.spip-admin-float {
    z-index: 999;
}

#entete { width: 985px; margin: 0; padding-top: 10px; margin-bottom: 0px; height: 105px; }
#entete a.accueil { display: block; width: 250px; float: right }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 2.2em;  }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/

#barramenu { width: 985px; height: 34px; margin: 0; padding-top: 0; height: 40px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; margin-bottom: 10px; clear: both;
background: url(./imagenes/fondo_menu_ia_gris.jpg) -2px center repeat-x; }

#conteneur { clear: both; float: left; overflow: hidden; }
#contenu { padding-top: 0.30em; }
.page_article #contenu{
width: 650px;
float: left;
}
.page_article #contenu.anchototal{
width: 100%;
float: left;
}
.page_rubrique #contenu{
width: 650px;
float: left;
}

#supraentete{
height: 38px;
background: url(./imagenes/fondo_supramenu.png) repeat-x;
}

#navigation { float: right; width: 300px; margin-top: 1em; overflow: hidden; margin-bottom: 20px}
#extra { float: right; clear: right; width: 30%; margin-top: 5px; overflow: hidden; }

#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; border-top: 1px solid #8B6F92; text-align: center; font-size: 0.90em; }
#pied img { vertical-align: middle; }


.bloque{clear: both;}
.izquierda{float: left; width: 485px; border: 0px;}
.izquierda.comunicados{margin-top:5px;}
.derecha{float: right; width: 485px; margin-left: 15px; border: 0px; }

.video .derecha{width: 450px;}
.video .izquierda{width: 480px;}
.video .menu{ margin-bottom: 0px;}
.video i{font-size: 80%; font-style: normal;}

.publicaciones{
margin-top: 5px;
}
.webs{padding-top: 15px;}
.espaciar{margin-top: 30px;}

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

/* Separadores */

.separador{ border-top: 1px solid #ccc; padding-top: 15px;}
.separador_sup{border-bottom: 1px solid #ccc; background: url(./imagenes/fondo_separador_sup.png) 0px 0px no-repeat; height: 10px; overflow: hidden; width: 987px; clear: both;}
.separador_inf{border-top: 1px solid #ccc;background: url(./imagenes/fondo_separador_inf.png) no-repeat; height: 10px; overflow: hidden; margin-bottom: 15px;}
.espacio_extra{padding-top: 15px;}
.video{background: #F5F9FA; border: 1px solid #ccc; padding: 10px;}
.banners{ border-top: 2px solid #666; padding-top: 3px; border-bottom: 2px solid #666; height: 205px; margin-top: 20px; margin-bottom: 20px; overflow: hidden;
background: #eee;
/*background: url(./imagenes/fondo_campanas.jpg) no-repeat;*/
}
.ban{float: left;margin-right: 5px; margin-bottom: 5px;}
/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { margin-bottom: 2em; text-align: left }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; margin-top: 15px; }
.cartouche p small{border-bottom: 1px solid #ccc;}
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em;  }
.cartouche .surtitre { margin-bottom: 0px; border: 1px solid #ccc; padding: 2px; background: #eee; padding-left: 5px; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; color: #333; text-align: left;}
.chapo p{margin-top: 0px; margin-bottom: 5px;}
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }
.noticia .derecha abbr.published { clear: both }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: left; border-top: 1px solid #ccc; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }
#documents_portfolio h2{padding-top: 15px}


/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }

#barramenu ul{list-style: none; float: left; padding-top: 11px; margin: 0; padding-right: 5px; -webkit-padding-start: 0px; padding-left: 10px; margin-left: 0}
#barramenu ul li{float: left; margin-left: 7px;text-shadow: 1px 1px 1px #fff; font-size: 14px;}
#barramenu a{
color: #333;
text-decoration: none;
padding: 1px;
padding-left: 2px;
padding-right: 2px;
}
#barramenu a:hover{
color: #000;
background: #F5F7F3;
}
#barramenu ul.submenu a{
padding: 0;
color: #333;
}
#barramenu ul.submenu{

}
#barramenu ul.submenu li{
font-size: 11px;
padding-top: 1px;
padding-bottom: 2px;
border-bottom: 1px solid #D8D8D8;}
#barramenu ul.submenu a:hover{
color: #000;
text-decoration: underline;

}

li.rss{
background: url(./imagenes/rss2.png) left top no-repeat;
padding-left: 20px;
height: 24px;
}

/* Habillage des petitions
---------------------------------------------- */
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } /*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } /*Cf.: spip_formulaires.css*/


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { clear: both; margin-bottom: 15px; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; width: 100%  }
.menu ul li { margin: 0.20em 0; padding: 12px; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

.menu ul li.blogosfera{ 
width: 46%; 
margin-left: 3px;
height: 131px;
float: left;
padding-left: 2px;
margin-left: 16px;
padding-right: 2px;
margin-right: 10px;
margin-bottom: 6px;
}
.menu ul li.blogosfera ul{
margin-left: 0px;
}
.menu ul li.blogosfera ul li{
margin-top: 7px;
text-transform: lowercase;
border-bottom: 1px solid #ccc;
padding-bottom: 5px;

} 

.menu.siguientes ul li {float: left; width: 220px; height: 110px; margin-left: 10px;}
.articles.siguientes ul li { clear: none; }

.comunicados .menor{
padding-left: 5px;
}

.menu.publicaciones ul li {
float: left; width: 226px;   
background: url(./imagenes/fondo_publicaciones_degradado.png) no-repeat;
height: 61px;  
margin-right: 5px; 
margin-top: 50px;
margin-left: 5px;
position: relative;
}
.derecha .publicaciones h3{
padding-left: 5px;
padding-top: 35px;
padding-right: 120px;
line-height: 12px;
text-transform: uppercase;
font-size: 13px;
}
.publicaciones a{color:#fff}
.publicaciones a:visited{color:#fff}
.publicaciones a:hover{color:red}
.logopubli{ width: 125px; height: 87px; left:112px; position: absolute; padding-top: 13px;
}
.logopubli.degradado{ width: 125px; left: 90px; top: 11px; height: 82px;}
.logopubli{margin-top: -35px;margin-right: 9px; overflow: hidden}
.logopubli img.spip_logos{
-webkit-transform: rotate(10deg);
-moz-transform: rotate(10deg);
border:1px solid #333;
}
.publicaciones .articles img.spip_logos{
float: none;
margin-top: 6px;
padding-left: 5px;
}

.articles.publicaciones ul li { clear: none; }

.menu ul li.flickr { width: 0px; height: 90px; float: left; margin-right: 7px;}

.menu ul.blog { width: 78%; float: right; margin-top: 10px;}
.menu ul li.debate {margin-bottom: 0px; padding: 5px; padding-bottom: 30px; background: #dfdfdf url(./imagenes/fondo_debate_pg.jpg) bottom no-repeat; margin-left: 15px; margin-right: 15px; border-top: #87888a 1px solid; }
.menu ul li.post {margin-bottom: 0px; padding: 0;}
.menu ul li.post h3 { font-size: 16px; margin: 0;}
.blogosfera .menu ul li.post h3 { font-size: 13px; margin: 0;}
.post .autor{text-transform: uppercase; font-size: 11px; color: #666}
.logo_blog{width: 20%; float: left; margin-top: 15px;}

.blogosfera .menu ul{width: 70%}

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { background: #EEE; border: 0; }

.formulaire_recherche { margin-bottom: 0; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em;}
.articles.menor ul li {
clear:none;
width: 200px;
float: left;
background: url(./imagenes/fondo_noticia_ia_mini_3.png) no-repeat; 
padding-left: 13px;
padding-right: 10px;
padding-top: 10px;
margin-left: -3px;
margin-bottom: 10px;
margin-right: 15px;
display: inline;

}
.articles.menor ul.colderecha{
width: 215px;
float: right;
margin-right: 12px;
}
.articles.menor ul.colizquierda {
width: 220px;
float: left;
}

.noticias ul li h3{line-height: 25px;}
.articles ul li h3 { margin: 0.30em 0;  }
.articles .spip_logos { float: left; clear: left; margin: 0 10px 2px 0px; }
.articles .fondomini .spip_logos { float: right; clear: left; margin: 0 10px 2px 2px; }
.articles.eventos .spip_logos{border: 1px solid #ccc;}
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .entry-title{ margin-top:10px;}
.articles ul li .introduction { margin-top: 0.30em; margin-bottom: 0.30em; line-height: 1.40em; }
.derecha .articles ul li .introduction { font-size: 11px; margin-top: 0.30em; line-height: 1.40em; }

.articles.siguientes ul li .introduction { font-size: 11px; color: #999; line-height: 13px;}

.articles ul li.fondo.color h3 a{
font-size: 24px;
}
.articles ul li.fondo {
background: url(./imagenes/fondo_noticia_ia_3.png) no-repeat; 
padding-left: 23px;
padding-top: 13px;
margin-left: -10px;
margin-top: -5px;
margin-bottom: 20px;
}
.articles.eventos ul li.fondo{
margin-bottom: 0px;
}
.articles ul li.fondomini {
background: url(./imagenes/fondo_noticia_ia_mini_2.png) no-repeat; 
padding-left: 12px;
padding-top: 10px;
padding-bottom:10px;
margin-left: -8px;
margin-bottom: 55px;
margin-right: 7px;

}
.noticias .izquierda .articles .spip_logos{
margin-top: 10px;
}
.noticias .izquierda .articles.siguientes .spip_logos{
margin-top: 2px;
margin-bottom: 95px;
}
.video .articles .spip_logos{
margin-top: 4px;
}
.publicaciones .articles .spip_logos{
margin-left: 4px;
}

.banner-grande{
margin-top: 20px;
margin-bottom: 10px;
margin-left: 10px;
border-bottom: 3px solid #eee;
padding-bottom: 10px;
}
.banner-superior{
width: 720px;
height: 150px;
overflow: hidden;
float: left;
margin-top: 10px;
}


img.comunicadologo{
float: left;
margin-right: 15px;
padding-top: 5px;
margin-bottom: 5px;
}

#calendar{
padding: 15px;
padding-top: 15px;
padding-bottom: 0px;
margin-top: 10px;
border: 1px solid #ccc;
width: 175px;
float:left;
}
#calendar caption{
text-transform: uppercase;
color: #000;
margin: 1px;
margin-bottom: 5px;
font-size: 15px;
font-weight: bold;
background: #eee;
padding: 2px;
}
#calendar td{
width: 20px;
height: 20px;
padding: 3px;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
behavior: url(border-radius.htc);
}
td.occupe{
background: #BB341F;
color: #fff;
}
td.occupe a{
color:#fff;
}
#calendar thead tr{
}
#calendar abbr{
border: 0px;
}
#calendar th{
background: #999;
color: #fff;
padding: 3px;
text-align: center;
}
.eventos{
float: right;
width: 243px;

}
.agenda_total{
margin-bottom: 5px;
}
.fechas{
background: #BB341F;
margin-left: -8px;
margin-top: 1px;
margin-bottom: 9px;
padding: 0px;
padding-left: 8px;
color:#fff;
text-transform: uppercase;
}
.calendario_dia{
font-size:19px;
font-family: Georgia, Times, Serif;
}
.calendario_mes{font-size:11px; font-weight: bold}
.calendario_ano{font-size:11px;}
.calendario_hora{
font-size: 11px;
}
.calendario_lugar_direccion{
margin-top: 5px;
margin-bottom: 5px;
padding-left: 10px;
padding-right: 8px;
}
.oculto{display: none}
.calendario_lugar{
font-size: 11px;
color:#666;
border-top: 1px solid #ccc;
margin-top: 4px;
border-bottom: 1px solid #ccc;
margin-bottom: 6px;
}
.calendario_lugar h4.visor{
width: 70px;

cursor: pointer;
text-align: center;
color:#fff;
background: #BB341F;
}
.calendario_lugar h4.visor:hover{
color: #FFF;
background: #000;

}
.calendario_introduccion{
color: #333;
padding-left: 10px;
padding-right: 8px;
margin-bottom: 4px;
}

#titulares li{
float: left;
}

#titulares{
background: url(./imagenes/noticias_mov.png) 6px 0px no-repeat;
clear: both;
width: 480px;
height: 170px;
margin-top: 0px;
margin-bottom: 10px;
padding: 0;
font-size: 11px;

}

.noticia_mov{
width: 390px;
padding: 15px;
padding-bottom: 5px;
padding-top: 18px;
font-family:Georgia,Times,serif;
font-size: 15px;
}
.texto_mov{
padding: 5px;
padding-left: 15px;
padding-right: 10px;
height: 85px;
font-size: 11px;
}
.scroll{
height: 220px;
background: #fff url(./imagenes/fondo_comunicaos_scroll.jpg) no-repeat;
overflow-y: scroll;
padding: 10px;
padding-left: 15px;
border: 1px solid #CCC;
margin-bottom: 20px;
margin-top: 15px;
}
.bloque.segundo .menu.articles.scroll{
margin-bottom: 20px;

}
.texto_mov .spip_logos{
float: left;
margin-right: 7px;
padding: 1px;
border: 1px solid #ccc;
}
.segundo .izquierda.comunicados{
width: 425px;
padding-left: 20px;
padding-right: 10px;
/*opacity:0.9;filter:alpha(opacity=90);*/

}
.izquierda.comunicados .tituloseccion strong{background: #fff}
.segundo .izquierda.comunicados h3 a{
color: #BB341F;
}
.segundo .izquierda.comunicados .scroll h3{
font-size: 16px;
}
.articles.scroll ul li .introduction {
font-size: 11px;
}
.next{
float: left;
left: 443px;
}
.prev{
float: left;
left: 10px;
}

button.mover{
padding: 0px;
border: 0;
background: none;
width: 24px;
margin:0;
margin-top: 65px;
cursor: pointer;
opacity:0.5;filter:alpha(opacity=50)
}
button.mover:hover{
opacity:0.9;filter:alpha(opacity=90)
}
.siguientes{
margin-left: 15px;
margin-bottom: 0px;
}
.bloque.noticias img.spip_logos{
padding: 1px;
border: 1px solid #ccc;
 margin-top: 10px;
}
.bloque.noticias .eventos img.spip_logos{
padding: 1px;
border: 1px solid #ccc;
 margin-top: 0px;
}
.video img.spip_logos{
padding: 1px;
border: 1px solid #ccc;
background: #fff;
}
.horsperiode{color: #ccc;}
.ical{
width: 175px;
clear: left;
float: left;
font-size: 12px;
padding: 15px;
margin-top: 15px;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
}
.ical a{
color: #BB341F;
text-decoration: underline;
}
.bloque.segundo{ background: #E7F0D5 url(./imagenes/fondo_video.jpg) 500px top no-repeat; border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.bloque.segundo .menu.articles{margin-bottom: 0px;}
.bloque.segundo .derecha{width: 480px; margin-left: 0px; margin-bottom: 5px; margin-right: 20px; margin-top: 10px;}
.bloque.segundo .derecha.dayli{
	margin-top: 0px;
	height: 100%;
	width: 500px;
	margin-right: 20px;
}
.bloque.noticias{}
.bloque.video .tituloseccion strong{background: #D3E5E9}
.fotoarticulos .anyClass{
left:0px;
position: relative;
}
button.moverfoto{
display: none;
visibility: hidden;
position: relative;
z-index: 6;
padding: 0px;
border: 0;
background: none;
width: 29px;
margin:0;
margin-top: -38px;
cursor: pointer;
}
button.moverfoto:hover{
}

.fotoarticulos ul{
list-style: none;
}
.fotoarticulos{
margin-bottom: 12px;
padding-left: 0px;
margin-top: 7px;
}
.fotoarticulos small{
background: #BB341F;
color: #fff;
font-size: 10px;
padding: 2px;
padding-top: 0px;
padding-bottom: 0px;
}
.fotoarticulos ul img{
position:relative;
z-index: 0;
}
.derecha .fotoarticulos h3{
position:relative;
z-index: 5;
float: left;
display: block;
background: url(./imagenes/black-50.png) repeat;
color: #fff;
font-size: 13px;
line-height: 15px;
margin-top: -45px;
margin-left: 2px;
padding: 5px;
width: 420px;
height: 30px;
padding-left: 10px;
padding-right: 50px;

text-transform: uppercase;
} 
.derecha .fotoarticulos h3 a{
color: #eee;
padding: 3px;
}
.rounded-corners {      
-moz-border-radius-bottomright: 15px;  
-webkit-border-radius-bottomright: 15px;  
border-radius-bottomright: 15px; 
behavior: url(border-radius.htc);
-khtml-border-radius-bottomright: 15px; 
}  
.rounded-corners-5{
-moz-border-radius: 15px;  
-webkit-border-radius: 15px;  
border-radius: 15px; 
behavior: url(border-radius.htc)
-khtml-border-radius: 15px; 
}
.anuncio{
clear: both;
margin-top: 25px;
margin-bottom: 25px;
border: 1px solid #ccc;}

.articles ul li.videos{clear: none}

.articles ul li.videos{
float: left;
width: 135px;
height: 105px;
overflow: hidden;
padding: 0px;
padding-left: 0px;
background: url(imagenes/fondo_video_otros_2.png) center top no-repeat;
margin: 6px !important;
margin-right: 8px !important;
padding-top: 20px;
}
.menu ul.masvideos{
margin-top: 5px;
width:475px;
margin-left: -5px;
color:#fff;
}
.masvideos{

width: 80%;
}
.masvideos a{color:#000;}
.masvideos h3{
font-size: 11px;
padding: 5px;
padding-top: 0px;
}
li.videos img{

}
li.desplegar{position: relative;
padding-bottom: 10px;}

ul.submenu{
display: none;
position: absolute;
padding: 2px; 
padding-top: 0px;
width: 125px;
text-align: left;
background: #F5F7F3;
border: 1px solid #ccc;
border-top: none;
z-index: 900;
top:25px;
left: -10px;
padding-bottom: 13px;
font-size: 11px;
line-height: 14px;


   box-shadow: 0px 1px 3px #808080;
   -webkit-box-shadow: 0px 1px 3px #808080;
   -moz-box-shadow: 0px 1px 3px #808080;
 
}
.flecha_sup{
background:  url(./imagenes/flecha_sup_submenu.png) no-repeat;
width: 15px;
height: 13px;
position: absolute;
top:-13px;
left: 20px;
}
#barramenu ul.submenu li{
float: none;}
ul.submenu a{
color: #555
}
.seleccionado{}
.tiposbanner{
text-align: center;
padding: 5px;
margin-left: 10px;
font-size: 12px;
padding-bottom: 0px;
padding-top: 10px;
}
.tiposbanner a{padding: 5px; padding-bottom: 1px; padding-top: 1px; margin-left: 5px; color: #333; font-size: 13px; text-transform: uppercase; text-shadow: 1px 1px 1px #fff;
font-weight: bold; text-transform: uppercase;
background: #eee;
box-shadow: 0px 0px 3px #666;
-webkit-box-shadow: 0px 0px 3px #666;
-moz-box-shadow: 0px 0px 3px #666;
-moz-border-radius: 5px;  
-webkit-border-radius: 15px;  
border-radius: 15px; 
behavior: url(border-radius.htc)
-khtml-border-radius: 15px; 
}
.tiposbanner a:hover{color:#000;text-decoration: none;background: #fff;}
.menor h3{
text-decoration: none;
font-size: 15px !important;
line-height: 17px;

}
.articles.menor ul li .introduction {
font-size: 11px !important;margin-bottom:5px;
}
.menu ul.debates{
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 35px;
background: #f4f4f4 url(./imagenes/fondo_debate_pg_abajo.jpg) bottom no-repeat;

}

.autorblog{
text-transform: uppercase;
font-size: 10px;
color: #666;
}
.selectorfederal{
width: 145px;
height: 22px;
float: left;
margin-left: 100px;
font-size: 12px;
margin-top: 4px;
}
.selectorfederal option{
font-size: 12px;
}
.selectorfederal select{
font-size: 12px;
background-color: #eee;
}
#video{position: relative; height: 455px;}
#fotografias{position: relative; height: 455px;}

.webs .comunicados{
/*background: url(./imagenes/fondo_madera.jpg) 7px 7px no-repeat;*/
padding: 5px;
margin-left: 2px;
width: 473px;
background: #E7F0D5;
box-shadow: 0px 0px 5px #666;
   -webkit-box-shadow: 0px 0px 5px #666;
   -moz-box-shadow: 0px 0px 5px #666;
}
.web_autor{
text-transform: uppercase;
font-size: 10px;
padding: 2px;
color:#BB341F;
}
.derecha .debate h3{
font-size: 14px;
}
.logo_marx{
float: right;
margin-top: -28px;
width: 75px;
height: 82px;
background: url(./imagenes/logo-marx-pensando.png) no-repeat;
}
.menu.misma_seccion ul li {
padding: 0;
padding-bottom: 5px;
padding-left: 5px;
}
.page_article .eventos{
float: none;
width: 300px;
}
#video_foto .videos{
float: left;
width: 145px;
}
#video_foto .fotos{
float: right;
width: 145px;
}
.redes_sociales{
width: 298px;
margin-top: 15px;
border: 1px solid #ccc;
overflow: hidden;
padding-bottom: 10px;
}
.negrita{
font-weight: bold;
}
.buscador{
background: #EAECEB;
padding: 5px;
margin-bottom: 15px;
margin-top: 7px;

}
.ver_mas_x{background: url(./imagenes/ver_mas_x.png) no-repeat; padding: 5px; padding-top: 8px; padding-left: 8px; width: 110px; height: 18px; font-size: 11px; text-transform: uppercase; font-weight: bold; color:#808080; text-shadow: 1px 1px 1px #fff; float: left;}
.ver_mas{
border-top: 1px solid #ccc;
padding-top: 9px;
margin-top: 13px;
color: #666;
font-size: 11px;
position: relative;
}
.ver_mas.primero{
margin-top: 20px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
padding-bottom: 7px;

clear: both;
}
.dayli .ver_mas{
margin-top: 0px;
border-top: 1px solid #666;
}
.dayli .ver_mas .ver_mas_texto{color:#ccc;}
.ver_mas .ver_mas_texto{width: 260px; float: left; position:  absolute; margin-left: 130px; margin-top: 7px; z-index: 110; }
.buscador .formulaire_recherche{width: 230px; float: left;}
.buscador .ver_mas_x{width: 120px;  margin-top: -5px; }
.formulaire_recherche label{display: none;}
.formulaire_recherche input.submit {
margin-top: 0px;
margin-left: 5px;
padding-bottom: 3px;
height: 22px;
width: 60px;
background: #343434;
color: #eee;
cursor: pointer;
border: 0;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-shadow: 1px 1px 1px #000;
   box-shadow: 0px 0px 3px #ccc;
   -webkit-box-shadow: 0px 0px 3px #ccc;
   -moz-box-shadow: 0px 0px 3px #ccc;
}
.formulaire_recherche input.text{
width: 130px;
height: 20px;
border: 1px solid #ccc;
background: #eee url("rechercher.gif") no-repeat scroll left;
}
.ver_mas .columas.col3 .ver_mas_texto{
}
.columas{
width: 33%;
float: left;
}
.columas.col3{
float: right;
}
.ver_mas_article{
border: 1px solid #eee;
padding: 5px;
font-size: 11px;
}
.ver_mas_article .formulaire_recherche input.text{
width: 195px;
}
.misma_seccion{
margin-top: 20px;

}
.misma_seccion h2{
font-size: 18px;
color:#808080;
padding:5px;
padding-top: 4px;
padding-bottom: 2px;
background: url("./imagenes/fondo_menu_ia_gris.jpg") center -6px ;
margin-bottom: 10px;
border: solid #ccc 1px;
text-shadow: 1px 1px 1px #fff;

}
.misma_seccion ul li{
font-size: 12px;
}
ul.ultimos_numeros_publi li{
width: 225px;
height: 120px;
float: left;
clear: none
}
#flotante{
width: 800px;
margin: auto;
padding:auto;
}
#flotante #conteneur{
width: 750px;
}
#flotante #conteneur #contenu{
padding: 25px;
width: 700px;
}

.buscador_menu{
width: 240px;
float: right;
margin-top: 8px;
margin-left: 10px;
}
.page_article .menu.siguientes ul li {
width: 197px;
height: 130px;
}
.page_article .seccion{
width: 195px;
float: left;
display: inline;
margin-top: 20px;
margin-right: 15px;
height: 190px;
font-size: 11px;
}

.page_article .ver_mas{
border-top: none;
background: #eee;
width: 45px;
padding: 2px;
padding-left: 6px;
}

.page_article .seccion ul{
padding-left: 12px;
list-style: square;
}
.page_article .seccion .titulo_seccion{

text-transform: uppercase;
font-size: 10px;
background: #EEE;
padding:2px;
padding-left: 5px;
padding-bottom: 1px;
}
.noticias_seccion{
margin-top: 10px;
border-top: 1px solid #ccc;
padding-left: 15px;
}
.blogosfera img{
float:left;
padding-right: 15px;
padding-top: 10px;
}
.blogosfera ul{
float: right;
width: 355px;
}
.logo_titular{width: 100%;
text-align: center;
background: #000;
border: 1px solid #000;
overflow: hidden;
margin-top: 17px;
margin-bottom:-8px;
}
.cartouche .logo_titular img{
float: none;
margin: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: -2px;
}

ul.listafecha{
padding: 0;
margin: 0;
list-style: none;
}
.datofecha{
color: #000;
padding: 3px;
padding-left: 0;
}
.listafecha h3.entry-title{
font-size: 18px;
line-height: 20px;
padding-bottom: 7px;
margin-top: 10px;
}
.listafecha img.spip_logos{
float: left;
margin-right: 10px;
margin-top: 10px;
margin-left: 10px;
border: 1px solid #ccc;

}
.listafecha span.fondo{
background: ; 
padding-left: 0px;
padding-right: 2px;
margin-right: 5px;
color: #BB341F;
border: 2px solid #BB341F;
border-left: 0;
border-bottom: 0;
border-top: 0;
}
.margenes{
margin-bottom: 35px;
}
.listafecha .calendario_lugar{
background: #eee;
height: 67px;
}
.listafecha .calendario_lugar_direccion{
margin-bottom: 0;
}
.listafecha .calendario_mes, .calendario_ano, .calendario_hora {
font-size: 13px;}
.anterioresfech h1{
 opacity: .75;
   -moz-opacity: .75;
   filter:alpha(opacity=75);
}
.anterioresfech h3 a:hover{
text-decoration: none;
}
.anterioresfech .listafecha li{
 opacity: .65;
   -moz-opacity: .65;
   filter:alpha(opacity=65);
}
.anterioresfech .listafecha li:hover{
  opacity: .99;
   -moz-opacity: .99;
   filter:alpha(opacity=99);
}
.lista_web ul{
text-transform:lowercase;
}
.lista_web h2{
font-size: 12px;
font-weight: bold;
padding-bottom: 5px;
text-transform: uppercase;
}
.ver_mas_c{background: url(./imagenes/ver_mas_c.png) no-repeat; padding: 0px; padding-top: 5px; padding-bottom: 3px; width: 90px; height: 15px; font-size: 11px; text-transform: uppercase; font-weight: bold; color:#808080; text-shadow: 1px 1px 1px #fff; text-align: center; float: left; margin-top: -5px; margin-right: 10px;}
.enlazando h3{
font-size: 16px;
margin-bottom: 20px;
margin-top: 10px;
}
.enlazando.menu ul li{
margin-top: 25px;
}
.ver_mas a{
color:#BB341F;
}

.subseccion_rub{
margin-bottom: 30px;
margin-top: 30px;

padding: 5px;
padding-top: 10px;
border: 1px solid #ccc; 
clear: both;
background: #eaeceb -2px center repeat-x;

}
.subseccion_rub ul li{
font-size: 10px;
text-transform: uppercase;
margin-left: 10px;
margin-bottom: 5px;
float: left;
color: #fff;
background: #333;
padding: 2px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 1px
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-shadow: 1px 1px 1px #000;
   box-shadow: 0px 0px 3px #ccc;
   -webkit-box-shadow: 0px 0px 3px #ccc;
   -moz-box-shadow: 0px 0px 3px #ccc;
}
.subseccion_rub ul li a{
color: #e6e6e6;
}
ul.list_subseccion{
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
}
.subseccion_rub ul li.primerasub{
font-size: 12px;
color: #e11928;
border: 0;
margin-right: 7px;
margin-bottom: -2px;
margin-left: 0px;
background: none;
   box-shadow: 0px 0px 0px #fff;
   -webkit-box-shadow: 0px 0px 0px #fff;
   -moz-box-shadow: 0px 0px 0px #fff;
   text-shadow: 1px 1px 1px #fff;
}
.titulo_debates{
font-size: 18px;
border-bottom: 1px solid #87888a;
padding-bottom: 5px;
}

#flotante .chapo{
color: #ccc;
}
.redes_sociales_a{
padding-top: 7px;
padding-bottom:7px;
border-bottom: 1px  solid #da192a;
border-top: 1px solid #da192a;
margin-bottom: 35px;
margin-top: 15px;

}
.ultimas{
list-style: none:
margin:0;
padding: 0;
margin-right: 25px;
margin-bottom: 25px;
}
.ultimas span{
text-transform: uppercase;
background: #eee;
font-size: 9px;
font-weight: bold;
padding: 2px;
color: #666;
margin-bottom: 4px;
margin-right: 5px;
}
ul.ultimas li{
margin-bottom: 17px;
line-height: 18px;
}
div.socialtags{
margin-left: 590px;
margin-top: -25px;
float: left;
}

.ultimos_tweet{
padding: 10px;
border: 0px solid #eee;
margin-bottom: 15px;
padding-top: 20px;
}

.ultimos_tweet a{
color: #333;
font-size: 11px;
}
.ultimos_tweet a:visited{
color: #333;
}
.ultimos_tweet ul{
padding: 0;
margin: 0;
list-style: none;

}
.ultimos_tweet ul li{
margin-bottom: 7px;
width: 40%;
float: left;
padding-right: 2%;
padding-left: 8%;

}
li.Twitter_fondo{
background: url(imagenes/twitter_fondo.jpg) left top no-repeat;
}
li.Facebook_fondo{
background: url(imagenes/fb_fondo.jpg) left top no-repeat;
}
.fechat{
font-size: 11px;
color: #666;
}
.imageSliderExt{
margin-top:-18px;
width: 494px;
margin-bottom: 10px;
}
.imageSliderExt img.spip_logos{
margin-right: 6px;
}

/* Elecciones
---------------------------------------------- */
#elecciones{
padding: 10px;
border: 1px solid #ccc;
background: #f5f5f5;
border-bottom: 0px;
border-top: 0px;
}
#elecciones strong{
font-weight: normal;
color:#4d4d4d;
}
.elec-video{float: right;
width: 400px;
}
.elec-video p{
display: none;
visibility: hidden;
}

.elec-nov{float: left;
width: 300px;
background: url(imagenes/elecciones_2011.png) left 2px no-repeat;
padding-top: 95px;
}

.elec-nov .articles ul li.fondo{
margin-bottom: 0px;
padding-bottom: 0px;
}

.elec-nov .menu{
margin-bottom: 0px;
}

.elec-nov .articles ul li.fondo.color h3 a{
font-size: 18px;
line-height: 19px;
}

.elec-perm .menu.siguientes ul li{
height: 70px;
}

.elec-perm{float: left;
width: 250px;
}
.tit-ele-vid{
padding: 4px;
background: #111;
color:#eee;
margin-bottom: 10px;
margin-top: 10px;
padding-left: 10px;
font-size: 9px;
text-transform: uppercase;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
behavior: url(border-radius.htc);
}
.tit-ele-vid a{
text-transform: none;
font-family: Georgia, Times, Times New Roman;
font-style: italic;
font-weight: bold;
font-size: 13px;
color:#fff
}
.masarticulos h2{
padding: 3px;
background: #eee;
margin-bottom: 10px;
}
.masarticulos .pagination{
padding: 3px;
background: #eee;
margin-top: 30px;
padding-right: 10px;
}
.masarticulos h3{
font-size: 14px;
}
.masarticulos img.spip_logos{
padding: 2px;
border: 1px solid #ccc;
}
.masarticulos ul li{
width: 302px;
padding: 10px;
display: inline-table;
border-top: 1px solid #eee;
}
.tw_desobedece{
background: #8ec1da url(./imagenes/twitter_desobedece.png) left top no-repeat;
padding: 10px;
padding-left: 70px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(border-radius.htc);
color: #fff;
margin-bottom: 15px;
font-size: 11px;
}
.tw_un{
width: 23%;
margin-left: 2%;
float: left;
}
.tw_un a{
color: #fff;
}
.tw_un a:hover{
color: #fff;
}
a.tw_aut{
color: #3a87ac;
font-weight: bold;
}
.separador_sup.solo{
margin-bottom: 25px;
}

.banner_elec{
padding: 15px;
margin-top: 20px;
float: left;
clear: left;
width: 175px;
border: 1px solid #eee;

}

/* Couleurs des liens
---------------------------------------------- */
a { color: #4D4D4D; text-decoration: none; }

a:focus,a:hover,a:active { color:  #4D4D4D; text-decoration: underline; }
a.spip_out {
    color:  #6666ff;
}
.blogosfera h2 a{
color: #eee;
}
.page_float a{color: #ccc; }                               